Bug 61805 - Wrong case in gattax name
Wrong case in gattax name
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-games (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-24 14:41 EST by Alan Cox
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-24 16:24:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2002-03-24 14:41:52 EST
All the other gnome game names having a leading capital - except this one
Comment 1 Havoc Pennington 2002-03-24 16:24:29 EST
String freeze for this release, but still broken in gnome 2 as of now.
Comment 2 Havoc Pennington 2002-07-02 19:16:35 EDT
Looks fixed.

Note You need to log in before you can comment on or make changes to this bug.